latest Palemoon f. Atom/WinXP 26.5

General discussion and compatibility support about browser plug-ins.
(e.g. Adobe Flash, Java plugin, authentication plugins, Unity)

Moderators: satrow, FranklinDM, Lootyhoof

mainziman
Hobby Astronomer
Hobby Astronomer
Posts: 24
Joined: Mon, 25 Jul 2016, 10:35

latest Palemoon f. Atom/WinXP 26.5

Unread postby mainziman » Fri, 01 Dec 2017, 11:01

Hello,

how can I use a specific Java release?

I'm still using 1.6u20 and I would apreciate not having to change,
as this will make troubles I don't really want;

(I know what I do)
Greetings,
Walter H.

Pale Moon (Atom/WinXP) on WinXP Prof. x64 Ed. (SP2) or virtual mnachines running WinXP FLP (SP3)

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 22127
Joined: Sun, 28 Aug 2011, 17:27
Location: 58.5°N 15.5°E
Contact:

Re: latest Palemoon f. Atom/WinXP 26.5

Unread postby Moonchild » Fri, 01 Dec 2017, 11:07

Your browser version doesn't matter for a system-installed plugin version.
Improving Mozilla code: You know you're on the right track with code changes when you spend the majority of your time deleting code.

"If you want to build a better world for yourself, you have to be willing to build one for everybody." -- Coyote Osborne

Image

mainziman
Hobby Astronomer
Hobby Astronomer
Posts: 24
Joined: Mon, 25 Jul 2016, 10:35

Re: latest Palemoon f. Atom/WinXP 26.5

Unread postby mainziman » Fri, 01 Dec 2017, 11:46

what do I have to do
so that I can use the installed SUN Java 1.6u20 for applets in mentioned PaleMoon Release?
because PM shows plugin missing ...
Greetings,
Walter H.

Pale Moon (Atom/WinXP) on WinXP Prof. x64 Ed. (SP2) or virtual mnachines running WinXP FLP (SP3)


Return to “Browser plug-ins”

Who is online

Users browsing this forum: No registered users and 1 guest